@charset "utf-8";
/*サービス-service*/
.lead01{
	display:block;
	max-width:750px;
}

.lead01_sp{
	display:none;
}


.ttl01 {
	font-size: 126.66%;
	background-color: #fef5dd;
	margin-bottom: 20px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #fcce54;
	padding: 10px;
	color: #cc0023;
	line-height: normal;
}


.contentBox01 .question01 {
	background-color: #f2f2f2;
	background-image: url(https://nakao-group.jp/wp-content/themes/nakao_themes/images/service/pic_01.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
	font-size: 120%;
	line-height: normal;
	color: #0080c9;
	padding-right: 10px;
	font-weight:bold;
}

.contentBox01 .answer01 {
	background-image: url(https://nakao-group.jp/wp-content/themes/nakao_themes/images/service/pic_02.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: auto;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 45px;
	font-size: 106.66%;
	line-height: normal;
	margin-bottom: 25px;
	padding-right: 10px;
}
.contentBox01 .cf .txtBoxL {
	float: left;
	width: 63.73%;
}
.contentBox01 .cf .imgBoxR {
	float:right;
	width: 34.26%;
	display:block;
}


.contentBox01 .cf .txtBoxL .answer01 {
	margin-bottom: 0px;
}



.imgBox01.cf li {
	float: left;
	width: 33.33%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
.imgBox01.cf li .txt01 {
	font-size: 86.66%;
	text-align: center;
}
.imgBox01.cf li img{
	display:block;
	margin-bottom:5px;
}





.imgBox02{
	display:block;
	max-width:750px;
}


@media only screen and (max-width:640px) {
.lead01{
	display:none;
}

.lead01_sp{
	display:block;
	max-width:460px;
}


.contentBox01 .cf .txtBoxL {
	float: none;
	width: 100%;
}
.contentBox01 .cf .imgBoxR {
	float: none;
	width: 100%;
	margin:0 auto 0;
	max-width:450px;
	display:block;
}

.imgBox01.cf li {
	float: left;
	width: 50%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}



}

